prefix=/usr
exec_prefix=/usr
apiversion=0.1.0
libdir=/usr/lib
includedir=/usr/include

Name: dali-toolkit
Description: 3D Canvas Toolkit using OpenGLES (with the toolkit)
Version: ${apiversion}
Requires: dali-core dali-adaptor
Libs: -L${libdir} -ldali-toolkit
Cflags: -I${includedir}/dali-toolkit
